a:link {
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;	
	color: #000;
}

a.footer:link, visited, hover, active  {
   color: #000;
}

a.footer-sw:link, visited, hover, active  {
   color: #000;
}

.footer-sw {
   color: #000;
}





p {	
}




.info-startseite-rot {	
	font-size: 14px;
	color: #fa2d14;
	text-align: left;
	font-weight: 400;
}





.font-13pt {
	font-size: 13px;
	color: #333;
	text-align: left;
	font-weight: 400;
}


.font-14pt {
	font-size: 14px;
	line-height: 23px;
	color: #333;
	text-align: left;
	font-weight: 400;
}



h1.headline {
	position: relative;
	width:auto;
	height:auto;
	margin-bottom: 18px;
	margin-top: 0px;
	z-index:4;
	left: 0px;
	top: 9px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #666;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 7px;
	float:left;
	margin-right: 20px;
	
	color: #000;
	font-weight: 400;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: 0.05em;
}


h2.headline-sub {
	position: relative
	width:auto;
	height:auto;
	margin-bottom: 0px;
	margin-top: 3px;
	z-index:4;
	top: 0px;
	padding-left:20px;
	padding-top:7px;
	padding-bottom: 12px;
	float:left;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	color: #000;
	font-weight: 400;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: 0.01em;
	
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
}


h1.headline-nav {
	position: absolute;
	width:auto;
	height:auto;
	margin-bottom: 18px;
	margin-top: 0px;
	z-index:4;
	left: 288px;
	top: 102px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 15px;
	z-index:3;	
	
	color: #000;
	font-weight: 400;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: 0.05em;
}



h1.headline-impressum {
	position: absolute;
	width:auto;
	height:auto;
	margin-bottom: 18px;
	margin-top: 0px;
	z-index:4;
	left: 288px;
	top: 102px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 15px;
	z-index:3;	
	
	color: #000;
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.05em;
}

h1.home{
	
}




h2 {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	
}


.startseite-h1 {		
	position:relative;
	font-size: 14px;
	color: #fa2d14;
	text-align: left;
	font-weight: 400;
	left:0px;
	width: 22%;
	height: auto;
	background-color+: #fff;
	float:left;
	margin-left:25px;
}


.startseite-h2 {
	position:relative;
	font-size: 14px;
	line-height: 23px;
	color: #333;
	text-align: left;
	font-weight: 400;
	left:0px;
	width: 56%;
	height: auto;
	background-color+: #fff;
	float:left;	
}

.copyright {
	position:relative;
	font-size: 11px;
	line-height: 23px;
	color: #333;
	font-weight: 400;

}


h3 {
	font-size: 14px;
	font-weight: 400;
	color: #000;
	line-height: 20px;
	margin-top: 3px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}




.fliesstext {
	font-weight:300;
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	letter-spacing: 0.07em;
	text-indent: 0px;
	color: #fff;
}




